@charset "utf-8";

/* ****************************************************

layout_pc.css
-----------------------------------
0: headerContainer
1: mainContainer
2: footerContainer
-----------------------------------
ex: clearfix

***************************************************** */

@media only screen and (max-width: 767px) {

/*=================================

	2: mainContainer

=================================*/
#visualContainer {
	position: relative;
	z-index: 10;
}
#visualContainer .bx-pager {
	position: absolute;
	bottom: 45px;
	left: 0;
	width: 100%;
	height: 4px;
	margin: 0 auto;
	text-align: center;
}
#visualContainer .bx-pager > .bx-pager-item {
	display: inline-block;
	width: 40px;
}
#visualContainer .bx-pager > .bx-pager-item + .bx-pager-item {
	margin-left: 10px;
}
#visualContainer .bx-pager > .bx-pager-item > .bx-pager-link {
	display: block;
	width: 40px;
	height: 6px;
	background-color: #b3b3b3;
	text-indent: -9999px;
}
#visualContainer .bx-pager > .bx-pager-item > .bx-pager-link.active {
	background-color: #004cb7;
}
#visualContainer .bx-controls-direction > a {
	display: block;
	position: absolute;
	top: 50%;
	width: 9px;
	height: 17px;
	margin-top: -8px;
	text-indent: -9999px;
	background-image: url(/img/slider_ic01.png);
	background-repeat: no-repeat;
	background-size: 18px 17px
}
#visualContainer .bx-controls-direction > a.bx-prev {
	background-position: 0 0;
	left: 10px;
}
#visualContainer .bx-controls-direction > a.bx-next {
	background-position: -9px 0;
	right: 10px;
}
#contentContainer {
	position: relative;
	z-index: 20;
	margin-top: -40px;
}
#contentContainer .insuranceContents {
	padding: 15px 10px 10px;
}
#contentContainer .insuranceContents .spSwitch {
	display: table;
	width: 100%;
	padding-bottom: 15px;
}
#contentContainer .insuranceContents .spSwitch > li {
	display: table;
	float: left;
	width: 31%;
	margin-right: 3.5%;
	text-align: center;
	/* border-radius */
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px; 
			-ms-border-radius: 6px;
		   -o-border-radius: 6px; 
					border-radius: 6px;
}
#contentContainer .insuranceContents .spSwitch > li.fire {
	margin-right: 0;
}
#contentContainer .insuranceContents .spSwitch > li > a {
	display: table-cell;
	padding: 7px 10px 7px 35px;
	color: #ffffff;
	font-weight: bold;
	/* border-radius */
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px; 
			-ms-border-radius: 4px;
		   -o-border-radius: 4px; 
					border-radius: 4px;
	text-align: left;
	vertical-align: middle;
}
#contentContainer .insuranceContents .spSwitch > li.cancer {
	background: #e47f1e url(/img/index_sp_ic10.png) 6px 1.0em no-repeat;
	background-size: 19px 26px;
}
#contentContainer .insuranceContents .spSwitch > li.car  {
	background: #3fa6ad url(/img/index_sp_ic11.png) 6px 1.2em no-repeat;
	background-size: 26px 20px;
}
#contentContainer .insuranceContents .spSwitch > li.fire {
	background: #df548c url(/img/index_sp_ic12.png) 6px 1.0em no-repeat;
	background-size: 25px 22px;
}
#contentContainer .insuranceContents > .normalArea > .insurance {
	display: none;
	position: relative;
	margin-bottom: 10px;
	padding: 4px 0 0;
	background-color: #ffffff;
	/* box-shadow */
		-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 1px 1px;
		   -moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 1px 1px;
	          box-shadow:rgba(0, 0, 0, 0.2) 0px 1px 1px 1px;
	/* border-radius */
	-webkit-border-radius: 6px;
	   -moz-border-radius: 6px; 
			-ms-border-radius: 6px;
		   -o-border-radius: 6px; 
					border-radius: 6px;
}
#contentContainer .insuranceContents > .normalArea > .insurance.car,
#contentContainer .insuranceContents > .normalArea > .insurance.fire {
	display: none;
}
#contentContainer .insuranceContents > .normalArea > .insurance:before {
	content: "";
	position: absolute;
	top: -12px;
	width: 17px;
	height: 12px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 17px 12px;
}
#contentContainer .insuranceContents > .normalArea > .insurance.cancer:before {
	left: 13%;
	background-image: url(/img/index_sp_bg01.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance.car:before {
	left: 50%;
	margin-left: -8px;
	background-image: url(/img/index_sp_bg02.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance.fire:before {
	right: 13%;
	background-image: url(/img/index_sp_bg03.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance > .image {
	margin: -40px 4px 0;
	background-color: #ffffff;
	/* border-radius */
	-webkit-border-radius: 6px 6px 0 0;
	   -moz-border-radius: 6px 6px 0 0;
			-ms-border-radius: 6px 6px 0 0;
		   -o-border-radius: 6px 6px 0 0;
					border-radius: 6px 6px 0 0;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .image > img {
	width: 100%;
	height: auto;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .heading {
	display: none;
}
#contentContainer .insuranceContents > .normalArea > .insurance.cancer > .heading {
	background-image: url(/img/index_h01.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance.car > .heading {
	background-image: url(/img/index_h02.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance.fire > .heading {
	background-image: url(/img/index_h03.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance > .brandBanner {
	margin: 0 4px;
	padding: 6px 10px 6px 10%;
	background-color: #ffffff;
	/* border-radius */
	-webkit-border-radius: 6px 6px 0 0;
	   -moz-border-radius: 6px 6px 0 0;
			-ms-border-radius: 6px 6px 0 0;
		   -o-border-radius: 6px 6px 0 0;
					border-radius: 6px 6px 0 0;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .brandBanner > img {
	width: auto;
	height: 30px;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details {
	padding: 0 4px 4px;
	/* border-radius */
	-webkit-border-radius: 0 0 6px 6px;
	   -moz-border-radius: 0 0 6px 6px;
			-ms-border-radius: 0 0 6px 6px;
		   -o-border-radius: 0 0 6px 6px; 
					border-radius: 0 0 6px 6px;
}
#contentContainer .insuranceContents > .normalArea > .insurance.cancer {
	background-color: #e58222;
}
#contentContainer .insuranceContents > .normalArea > .insurance.car {
	background-color: #00aaad;
}
#contentContainer .insuranceContents > .normalArea > .insurance.fire {
	background-color: #df548c;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 {
	height: auto !important;
	padding: 10px 8px;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 > li + li {
	margin-top: 10px;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 > li > .tooltip {
	display: none;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 > li > a {
	position: relative;
	display: block;
	padding: 14px 40px;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 > li > a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 5px;
	width: 30px;
	height: 31px;
	margin-top: -15px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 30px auto;
	text-indent: -9999px;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 > li.about {
	border: 1px solid #004cb7;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 > li.about > a {
	background: #ffffff url(/share/img/com_bg04.png) 100% 100% no-repeat;
	color: #004cb7;
}
#contentContainer .insuranceContents > .normalArea > .insurance.cancer > .details > .detailsLink01 > li.about > a:before {
	background-image: url(/img/index_sp_ic01.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance.car > .details > .detailsLink01 > li.about > a:before {
	background-image: url(/img/index_sp_ic02.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance.fire > .details > .detailsLink01 > li.about > a:before {
	background-image: url(/img/index_sp_ic03.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 > li.inquiry > a {
	background: #004cb7;
	color: #ffffff;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink01 > li.inquiry > a:before {
	background: url(/img/index_sp_ic04.png);
	background-repeat: no-repeat;
	background-size: 30px auto;
}
#contentContainer .insuranceContents > .normalArea > .insurance.cancer > .details > .detailsLink01 > li.inquiry > a:before,
#contentContainer .insuranceContents > .normalArea > .insurance.fire > .details > .detailsLink01 > li.inquiry > a:before {
	background-image: url(/img/index_sp_ic13.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 {
	height: auto !important;
	padding: 8px;
	/* border-radius */
	-webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
			-ms-border-radius: 0 0 5px 5px;
		   -o-border-radius: 0 0 5px 5px;
					border-radius: 0 0 5px 5px;
}
#contentContainer .insuranceContents > .normalArea > .insurance.cancer > .details > .detailsLink02 {
	background-color: #ffe0c2;
}
#contentContainer .insuranceContents > .normalArea > .insurance.car > .details > .detailsLink02 {
	background-color: #afeaed;
}
#contentContainer .insuranceContents > .normalArea > .insurance.fire > .details > .detailsLink02 {
	background-color: #fbccdf;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li {
	display: table;
	float: left;
	width: 49%;
	height: 47px !important;
	margin-right: 2%;
	border: 1px solid #305e9e;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.accident,
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.emergency {
	border: none; 
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li:nth-child(2n) {
	margin-right: 0;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li > a {
	position: relative;
	display: table-cell;
	padding: 5px 15px 5px 35px;
	background: #ffffff url(/share/img/com_bg04.png) 100% 100% no-repeat;
	color: #333333;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.accident > a {
	background: #008b8d url(/share/img/com_bg03.png) 100% 100% no-repeat;
	color: #ffffff;
}

#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.emergency > a {
	background: #be336b url(/share/img/com_bg03.png) 100% 100% no-repeat;
	color: #ffffff;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li > a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 5px;
	width: 30px;
	height: 31px;
	margin-top: -15px;
	background-position: 0 0;
	background-repeat: no-repeat;
	background-size: 30px auto;
	text-indent: -9999px;
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.reason > a:before {
	background-image: url(/img/index_sp_ic05.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.faq > a:before {
	background-image: url(/img/index_sp_ic06.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.accident > a:before {
	background-image: url(/img/index_sp_ic07.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.update > a:before {
	background-image: url(/img/index_sp_ic08.png);
}
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 > li.emergency > a:before {
	background-image: url(/img/index_sp_ic07.png);
}
.insuranceContents .insurance > .details > .freeArea {
	clear: both;
	padding: 8px 6px 6px;
	color: #ffffff;
	/* border-radius */
	-webkit-border-radius: 0 0 5px 5px;
	   -moz-border-radius: 0 0 5px 5px;
			-ms-border-radius: 0 0 5px 5px;
		   -o-border-radius: 0 0 5px 5px;
					border-radius: 0 0 5px 5px;
}
.insuranceContents .insurance.cancer > .details > .freeArea {
	background-color: #e47f1e;
}
.insuranceContents .insurance.car > .details > .freeArea {
	background-color: #00aaad;
}
.insuranceContents .insurance.fire > .details > .freeArea {
	background-color: #df548c;
}
#contentContainer .indexContents > .pamphletLink {
	width: 95%;
	margin: 0 auto;
	border: 1px solid #004cb7;
}
#contentContainer .indexContents > .pamphletLink > a {
	display: block;
	padding: 10px;
	background: #ffffff url(/share/img/com_bg04.png) 100% 100% no-repeat;
	color: #004cb7;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}
.infoContetns {
	padding: 10px 10px 30px;
}
.infoContetns .emergencyArea {
	padding: 10px;
	background-color: #ffe9eb;
}
.infoContetns .emergencyArea .heading {
	padding-bottom: 8px;
	border-bottom: 1px solid #db0102;
	color: #db0102;
	font-weight: bold;
}
.infoContetns .emergencyArea .heading + * {
	margin-top: 10px;
}
.infoContetns .emergencyArea strong {
	font-weight: bold;
}
.infoContetns .infoSwitch {
	display: table;
	width: 100%;
	border-bottom: 2px solid #305e9e;
}
.infoContetns .emergencyArea + .infoSwitch {
	margin-top: 10px;
}
.infoContetns .infoSwitch > li {
	display: table;
	float: left;
	width: 49%;
	margin-right: 2%;
	text-align: center;
}
.infoContetns .infoSwitch > li + li {
	margin-right: 0;
}
.infoContetns .infoSwitch > li > a {
	display: table-cell;
	padding: 7px 10px;
	background-color: #dadada;
	color: #333333;
	font-weight: bold;
	/* border-radius */
	-webkit-border-radius: 4px 4px 0 0;
	   -moz-border-radius: 4px 4px 0 0;
			-ms-border-radius: 4px 4px 0 0;
		   -o-border-radius: 4px 4px 0 0;
					border-radius: 4px 4px 0 0;
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	vertical-align: middle;
}
.infoContetns .infoSwitch > li.current > a {
	background-color: #305e9e;
	color: #ffffff;
}
.infoContetns .infoDetails > section > .heading {
	display: none;
}
.newsType li {
	padding: 10px 0;
	border-bottom: 1px solid #bfbfbf;
}
.newsType li > a {
	display: block;
	padding-right: 10px;
	background: url(/img/index_sp_ic09.png) 100% 50% no-repeat;
	background-size: 7px auto;
}
.newsType .date,
.newsType .title {
	display: block;
	font-size: 14px;
	font-size: 1.4rem;	
}
.newsType .date {
	margin-right: 20px;
	color: #333333;
}
.newsType li .pdf .title,
.newsType li .blank .title {
	position: relative;
	display: inline-block;
	padding-right: 20px;
	line-height: 1.6;
}
.newsType li .pdf .title:after {
	content: "";
	position: relative;
	left: 5px;
	top: 5px;
	display: inline-block;
	width: 16px;
	height: 19px;
	margin-top: -10px;
	background: #ffffff url(/share/img/com_ic04.png) 0 0 no-repeat;
}
.newsType li .blank .title:after {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	display: inline-block;
	width: 13px;
	height: 11px;
	margin-top: -5px;
	background: #ffffff url(/share/img/com_ic03.png) 0 0 no-repeat;
}
.infoContetns .moreLink {
	width: 80%;
	margin: 10px auto 0;
	border: 1px solid #305e9e;
}
.infoContetns .moreLink > a {
	display: block;
	background: url(/share/img/com_bg01.png) 100% 100% no-repeat;
	padding: 10px 22px;
	color: #305e9e;
	font-weight: bold;
	text-align: center;
}

.sideContetns > .contactBox01 {
	padding: 10px;
	border: 1px solid #da0000;
}
.sideContetns > .contactBox01 > .heading {
	padding-bottom: 10px;
	border-bottom: 1px solid #da0000;
	color: #da0000;
	font-size: 17px;
	font-size: 1.7rem;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
}
.sideContetns > .contactBox01 > .heading > span {
	display: block;
	font-size: 14px;
	font-size: 1.4rem;	
}
.sideContetns > .contactBox01 + .contactBox02 {
	margin-top: 20px;
}

.sideContetns > .contactBox02 {
	padding: 10px;
	border: 1px solid #c6c6c6;
}
.sideContetns > .contactBox02 > .heading {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
}
.sideContetns > .contactBox01 > .phoneNumber {
	margin: 20px auto 0;
	text-align: center;
}
.sideContetns > .contactBox01 > .phoneNumber > a > span {
	display: inline-block;
	padding-left: 30px;
	background: url(/share/img/com_ic02.png) 0 0.1em no-repeat;
	background-size: 24px auto;
	color: #333333;
	font-size: 21px;
	font-size: 2.1rem;
	font-weight: bold;
	line-height: 1.0;
	text-align: center;
}
.sideContetns > .contactBox01 > .phoneNumber > a > span > .text {
	font-size: 14px;
	font-size: 1.4rem;
}
.btnLink01,
.btnLink02 {
	margin-top: 10px;
}
p.btnLink01,
ul.btnLink01 > li {
	border: 1px solid #da0000;
}
p.btnLink01 > a,
ul.btnLink01 > li > a {
	display: block;
	background: url(/share/img/com_bg02.png) 100% 100% no-repeat;
	padding: 12px 22px;
	color: #333333;
	text-align: center;
}
p.btnLink02,
ul.btnLink02 > li {
	border: 1px solid #305e9e;
}
ul.btnLink02 > li + li {
	margin-top: 10px;
}
p.btnLink02 > a,
ul.btnLink02 > li > a {
	display: block;
	background: url(/share/img/com_bg01.png) 100% 100% no-repeat;
	padding: 12px 22px;
	color: #333333;
	text-align: center;
}
.btnLink02 > li > a.type-blank {
	position: relative;
}
.btnLink02 > li > a.type-blank:after {
	content: "";
	position: absolute;
	right: 10px;
	top: 50%;
	display: inline-block;
	width: 13px;
	height: 11px;
	margin-top: -5px;
	background: #ffffff url(/share/img/com_ic03.png) 0 0 no-repeat;
}
.attention-output {
	margin-top: 20px;
	padding: 10px;
	border: 1px solid #bfbfbf;
}
.attention-output .heading {
	position: relative;
	font-size: 1.8rem;
	line-height: 1.2;
	padding: 9px 8px 8px 30px;
	border-bottom: 1px solid #bfbfbf;
}
.attention-output .heading::before {
	position: absolute;
	top: calc(50% - 10px);
	left: 5px;
	width: 20px;
	height: 20px;
	background: url(/img/index_ic11.png) no-repeat top left / 100% auto;
	content: "";
}
.attention-output.is-hidden {
	display: none;
}
/*=================================

	3: footerContainer

=================================*/


/*=================================

	ex

=================================*/

/* clearfix
------------------------------------------------------ */
#contentContainer .insuranceContents > .normalArea:after,
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02:after {
	content: "";
	display: block;
	clear: both;
}
#contentContainer .insuranceContents > .normalArea,
#contentContainer .insuranceContents > .normalArea > .insurance > .details > .detailsLink02 {
	zoom: 1;
}


}

@media only print {
}

